*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
body{
    background-color: #000;
}
/* HEADER */

header{
    background-color: #000000;
    width: 100%;
    display: flex;
    position: fixed;
    top: 0;
    z-index: 3;
}

header .logo{
    width: 20%;
    display: flex;
    justify-content: start;
    align-items: start;
    /* background-color: #ff0; */
}
header .logo img{
    width: 120px;
    margin: 1em;
}

header .box{
    width: 80%;
    display: flex;
    justify-content: end;
    align-items: center;
    padding: 1em;
    /* background-color: #f0f; */
}

header .box .formbusca{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
}
header .box input{
    width: 90%;
    padding: 1em;
    border: none;
    outline: none;
    text-align: left;
    border-radius: 5px;
}

/* FILTROS */
.filtros{
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 5.8em;
    padding-bottom: 1em;
}
.filtros select{
    width: 30%;
    padding: 1em;
    margin: 1em;
    border: none;
    outline: none;
    text-align: left;
    border-radius: 5px;
}
.filtros .botao{
    text-decoration: none;
    color: #fff;
    background: cornflowerblue;
    padding: 10px;
    border-radius: 5px;
    transition: all 0.5s;
    margin: 0 10px;
}
.filtros .botao:hover{
    background: rgb(0, 207, 197);
    color: #000;
}


/* ITEM */
.chaveitem{
    display: none;
}

.pratileira{
    padding: 3em 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background-color: cornflowerblue;
}
ol{
    list-style-type: none;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.animals{
    text-align: center;
    text-decoration: none;
    width: 160px;
    height: auto;
    color: #fff;
    margin: 5px;
    margin-top: 25px;
}
.animals a{
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    color: #fff;
}
.animals a p{
    width: 100%;
}
.animals .book{
    background-color: brown;
    width: 140px;
    height: 200px;
    transform:skewY(7deg);
    box-shadow: 10px 10px 20px #000;
    border-radius: 5px 0 0 5px;
    /* background-image: url(https://m.media-amazon.com/images/I/913EXpFeeGL._SL1500_.jpg); */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 1em;
}
.animals .book:hover{
    transform:skewY(0deg) scale(1.3);
    z-index: 2;
}
.animals .d3{
    background-color: #470a0a;
    width: 10px;
    height: 199px;
    box-shadow: 5px 5px 15px #000;
    transform:skewY(-7deg);
    z-index: 1;
}
.animals .titulo{
    margin-bottom: 5px;
    font-weight: 700;
    z-index: 1;
}

/* IMAGENS PAGINAS */
/* Estilo para o modal */
.modal {
    display: none; /* Ocultar por padrão */
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 80%;
    max-height: 80%;
    align-items: center;
}

.modal-img {
    width: auto;
    height: 80vh;
    vertical-align: middle;
    object-fit: contain;
}

.modal-controls {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #ffffff;
    font-size: 24px;
}

.modal-controls button {
    background: none;
    border: none;
    cursor: pointer;
    padding: 10px;
    background-color: #ffffff71;
}

.close {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #ffffff;
    font-size: 50px;
    cursor: pointer;
    -webkit-text-stroke: #000 2px;
    text-shadow: 0 0 7px #000;
}
.ant, .prox{
    color: #fff;
    font-size: 24pt;
    -webkit-text-stroke: #000 2px;
    font-weight: 900;
    z-index: 1;
    box-shadow: 0 0 10px #000;
}
li button{
    background: #ffffff71;
    border: none;
    border-radius: 7px;
    cursor: pointer;
    padding: 5px 10px;
}
li button:hover{
    background: rgb(0, 124, 207);
    color: #fff;
    transform: scale(1.2);
}

/* FIXO */
.fixo{
    position: fixed;
    bottom: 10px;
    left: 10px;
    font-size: 20pt;
    color: #000;
    text-decoration: none;
    z-index: 5;
}
.back{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    background: linear-gradient( #fff, #777);
    padding: 5px;
    border-radius: 10px;
}
.fixo2{
    position: fixed;
    bottom: 10px;
    right: 10px;
    font-size: 20pt;
    color: #000;
    text-decoration: none;
    z-index: 5;
}
.help{
    right: 10px;
    padding: 5px 10px;
    border-radius: 10px;
    background: linear-gradient( #fff, #777);
}


@media (max-width:480px) {
    .modal-img{
        height: 60vh;
    }
    header .logo{
        width: 40%;
    }
    header .logo img{
        width: 90%;
    }
    header .box{
        width: 60%;
    }
    .filtros select{
        width: 45%;
        margin: 1em 5px;
    }
}